body {	
background:#eeeeee url(../gifs/bck.gif) repeat-x;
padding:0px;
font-family:arial,"trebuchet ms",verdana,helvetica,ssans-serif;
margin-bottom:100px;
font-size:100%;
color:#9f9f9f;
margin:0px;
-webkit-text-size-adjust: 100%;
}

html {overflow-y: scroll;} 

.userscart{
margin-left:1px;
margin-top:1px;
}

.tditemben{
width:275px;
float:left;
border:#dddddd solid 1px;
border-right:#dddddd solid 2px;
border-bottom:#dddddd solid 3px;
margin-bottom:20px;
height:16em;
padding:3px;
margin:1px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
}

.select{
border:#dddddd solid 1px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.tditembensmall{
width:200px;
float:left;
border:#dddddd solid 1px;
border-right:#dddddd solid 2px;
border-bottom:#dddddd solid 3px;
margin-bottom:20px;
height:12em;
padding:3px;
margin:1px;
text-align:center;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}

.audiostreamsbox{
border:#999999 solid 6px;
background:#FFFFFF url(../images/itunesappicon.png) no-repeat;
margin-top:10px;
width:350px;
padding:6px;
padding-top:80px;
margin-left:20px;
}

TABLE.shoppingtable{
border:1px #dedae0 solid;
}

TABLE.main{
background:#FFFFFF;
}

TD.userscarthead{
background:#f8f8f8 url(../gifs/greyshade.jpg) repeat-x;
border:1px #8a8a8a solid;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

TD.topshade{
border:1px #eeeeee solid;
padding-left:10px;
padding-right:10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;

}

.streamentrypoint{
float:left;

text-align:center;
}

.largetextblock{
float:left;
margin:15px;
width:500px;
margin-bottom:45px;
}

.mainscreen{
text-align:left;
background:#ffffff;
padding-top:1px;
}

.leftpanel{
border:#eeeeee solid 1px;
border-top:0px;
border-right:0px;
text-align:left;
float:left;
padding-top:30px;
width:550px;
padding-left:10px;
background:#ffffff;
}

.leftpanelcontrol{
border:#eeeeee solid 1px;
border-top:0px;
border-right:0px;
text-align:left;
float:left;
padding-top:30px;
padding-left:10px;
background:#ffffff;
}

.sidenav{
width:155px;
}

.darkblue{
background:#72808e;
width:380px;
margin:10px;
}

.lightblue{
background:#b8cfcc;
width:380px;
margin:10px;
}

H1 {
font-size:1.1em;
color:#959496;
font-weight:100;
margin-left:66px;
}

H2 {
font-size:1em;
color:#999999;
}

H3 {
font-size:0.9em;
color:#666666;
}


P {
font-size:0.8em;
}

P.small{
font-size:0.75em;
letter-spacing:0.01em;
}

P.topstreambox{
color:#000000;
font-size:0.9em;
border:#ffffff 1px solid;
}

P.top {
font-size:0.75em;
font-weight:bold;
text-align:center;
}

EM{
color:#f2a62f;
font-weight:bold;
font-style:normal;
}

a:link{
color:#e2a300;
text-decoration:none;
font-style:normal;
background:transparent;
font-weight:bold;
}

a:active{
color:#e2a300;
text-decoration:none;
font-style:normal;
background:transparent;
font-weight:bold;
}

a:visited{
color:#e2a300;
font-style:normal;
background:transparent;
font-weight:bold;
text-decoration:none;
}

a:hover{
color:#000000;
text-decoration:none;
font-style:normal;
background:transparent;
font-weight:bold;
}

P.lightening{
font-size:0.75em;
background:#3a6764;
padding:5px;
margin-right:20px;
margin-top:0px;
}

.lightening a:link{
padding-left:60px;
color:#FFFFFF;
text-decoration:none;
}

.lightening a:visited{
padding-left:60px;
color:#FFFFFF;
text-decoration:none;
}

.lightening a:active{
padding-left:60px;
color:#FFFFFF;
text-decoration:underline;
}

.lightening a:hover{
padding-left:60px;
color:#FFFFFF;
text-decoration:underline;
}

.left{
float:left;
}

.right{
float:right;
}

.header{
background:#FFFFFF;
border-bottom:3px #609595 solid;
}

.footer{
text-align:left;
padding-top:2px;
padding-bottom:6px;
background:#e0e0e0;
}

.button{
background:#ca8504 url(../gifs/addcartbtn.gif) repeat-x;
border:1px #8a8a8a solid;
margin-top:4px;
font-weight:bold;
color:#FFFFFF;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.addcartbutton{
background:#ca8504 url(../gifs/addcartbtn.gif) repeat-x;
font-weight:bold;
color:#FFFFFF;
border:#475648 1px solid;
margin:4px;
padding:4px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

IMG.itembox{
margin:4px;
padding:4px;
}